<?xml version="1.0"?>
<gconf>
	<entry name="event_sounds" mtime="1442324735" schema="/schemas/desktop/gnome/sound/event_sounds"/>
	<entry name="theme_name" mtime="1442324735" schema="/schemas/desktop/gnome/sound/theme_name"/>
</gconf>
